/*
 Theme Name:     Husk Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

#top-menu li {
    font-size: 14px;
    letter-spacing: 0.2em;
    font-weight: normal;
    font-family: 'Barlow Extra Light',Helvetica,Arial,Lucida,sans-serif;
}

#top-menu li.current-menu-item>a {
    font-weight: bold;
}

/*---------[Always Show Arrows On Slider]---------------*/
@media all and (min-width: 768px) {
    .et-pb-arrow-next {
        opacity: 1;
        right: 22px;
    }
    .et-pb-arrow-prev{
        opacity: 1;
        left: 22px;
    }
}

@media all and (max-width: 767px) {
    .et-pb-arrow-next {
        opacity: 1;
        right: 0;  
    }
    .et-pb-arrow-prev{
        opacity: 1;
        left: 0;
    }
}

/* Custom Slider Styling  */
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 26% 8%;
}

@media only screen and (max-width: 414px) {
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: auto;
		margin: auto;
		padding: 38% 8%;
	}
}

/* Custom footer Styling  */
#main-footer{
	display: none;
}

.custom-footer .footer-links .et_pb_text_inner {
	margin: 0 auto;
	text-align: center;
}

.custom-footer .footer-links ul {
	float: none !important;
	display: inline-block;
	padding-bottom: 0em;
	padding-left: 0px;
}

.custom-footer .footer-links ul li {
	float: left;
	position: relative;
	display: block;
}

.custom-footer .footer-links ul li a {
	padding: 10px 15px;
}

.custom-footer .footer-links ul li a:hover {
	text-decoration: underline;
	color: #000000;
}

@media only screen and (max-width: 768px) {
	.custom-footer .footer-links ul li {
		float: none;
	}
}

/* Mobile Logo  */
@media only screen and (max-width: 414px) {
	#logo {
		content: url("https://pipmaxwell.co.nz/wp-content/uploads/2018/08/logo-mobile.jpg");
		max-height: 160px;
		height: auto; /* default value - the browser calculates the height */
	}
}

/* Restrict the width of the logo if necessary */
@media (max-width: 981px){
	.et_header_style_left #logo{
		max-width: 75%;
	}
}

.mobile_menu_bar:before {
	color: #000000;
}

.et_mobile_menu {
	border-top: 3px solid #000000;
}

#main-header {
	box-shadow: none;
}

.et_mobile_menu {
	border-top: 0px solid #fff;
	font-family: 'Barlow Extra Light',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 300;
	letter-spacing: 0.2em;
}

.et-pb-arrow-prev {
	opacity:0.6;
	font-size:32px;
}

.et-pb-arrow-next {
	opacity:0.6;
	font-size:32px;
}

.et-pb-controllers {
	bottom: 25px !important;
}

@media (max-width: 767px) {
	.et-pb-controllers {
		display: none !important;}
		
}

/* slider sizing */
@media (min-width: 981px) {
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
		width: 80%!important;
		max-width: 80%!important;
	}
}

.et_pb_slide {
    padding: 0 0 !important;
}

/* portfolio */
.single-project.et_pb_pagebuilder_layout .nav-single {
	width: 100%;
    max-width: none;
}


/* Set the image widths */
/* .et_pb_portfolio_grid .et_pb_portfolio_item,
.et_pb_portfolio_grid .column_width,
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 23% !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 23%;
} */

/* Set the image heights */
/* .et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 375px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 375px;
} */

/* Set the spacing between images */
/* .et_pb_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom:50px !important; 
	margin-right: 45px !important; 
} */